{% extends '@EasyAdmin/layout.html.twig' %}

{% block content %}
  <article class="content">

  <section class="content-header">
    <div class="content-header-title">
      <h1 class="title">
        Vérification des séquences manquantes
      </h1>
    </div>
  </section>

  <section id="main" class="content-body">
  {% if missingSequences is empty %}
    <p>Aucune séquence manquante détectée.</p>
  {% else %}
    <table class="table datagrid">
      <thead>
      <tr>
        <th>Employé</th>
        <th>Type de séquence</th>
        <th>Actions</th>
      </tr>
      </thead>
      <tbody>
      {% for sequence in missingSequences %}
        <tr>
          <td>{{ sequence.employer }}</td>
          <td>{{ sequence.sequenceType }}</td>
          <td>
            <a
              href="{{ path('admin_add_sequence', { employerId: sequence.employer.id, sequenceType: sequence.sequenceType }) }}">Ajouter
              séquence</a>
          </td>
        </tr>
      {% endfor %}
      </tbody>
    </table>
    </section>
    </article>
  {% endif %}
{% endblock %}
